html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, a  { margin: 0; padding: 0; border: 0 } 
body    { font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; background-image: url("images/background.jpg"); text-align: center; margin: 0; padding: 0 }
.header   { background-image: url("images/header.gif"); background-repeat: no-repeat; background-position: center top; margin-right: 0; margin-left: 0; padding-left: 0; height: 50px; border-bottom: 1px dotted #036 }
.text    { font-size: 11px; line-height: 15px; padding: 5px 20px }
#nav   { text-align: center; list-style-type: none; margin-bottom: 0; padding-bottom: 0; width: 740px; height: 18px }
#nav ul   { font-size: 11px; font-weight: bold; text-align: center; list-style-type: none; margin-bottom: 0; margin-left: 44px; width: 740px }
#nav li     { text-align: center; display: inline; width: 100px; float: left }
#nav li a, #navlist li a:link      { color: #565; font-size: 11px; font-weight: bold; text-decoration: none; display: block; padding: 6px 12px }
#nav li a:hover    { color: white; background: #da4; cursor: pointer }
.overnav { color: black; display: block; padding-top: 6px; padding-bottom: 6px; vertical-align: middle }
.numbers    { color: #663; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none; text-align: center; word-spacing: 10px; margin: 0; padding-top: 30px; padding-right: 0; padding-bottom: 0; padding-left: 0; }
a.numbers:hover     { color: #f90; font-weight: bold; text-decoration: none }
.bigpic    { text-align: center; margin-top: 30px; margin-bottom: 20px; padding: 0; height: 400px }
.bigimg   { border: solid 2px #fff }
a:link     { color: black; text-decoration: underline }
a:visited    { color: black; text-decoration: underline }
a:hover   { color: #663; text-decoration: none }
a:active     { color: black; text-decoration: underline }
.footer  { color: black; font-size: 9px; line-height: 12px; background-color: #9a9; text-align: center; margin-top: 0; margin-bottom: 0; padding-top: 10px; padding-bottom: 0; height: 100%; vertical-align: top }
.phone  { font-size: 14px; font-family: Georgia, "Times New Roman", Times, serif; font-style: italic; line-height: 22px; text-align: center; padding-top: 10px; padding-bottom: 50px; height: 40px }
